> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rownd.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a group

> User-facing API for deleting a group



## OpenAPI

````yaml DELETE /me/groups/{group}
openapi: 3.1.0
info:
  title: Rownd API
  version: 1.0.0
servers:
  - url: https://api.rownd.io
    description: Rownd production environment
  - url: https://api.us-east-2.dev.rownd.io
    description: Rownd development environment
security:
  - hubAccessTokenForRowndApi: []
tags:
  - name: applications
  - name: application_creds
  - name: application_schemas
paths:
  /me/groups/{group}:
    parameters:
      - $ref: '#/components/parameters/GroupID'
    delete:
      tags:
        - groups
      description: User-facing API for deleting a group
      operationId: my_group_delete
      responses:
        '204':
          description: Group deleted successfully
      security:
        - hubAccessToken: []
components:
  parameters:
    GroupID:
      name: group
      in: path
      schema:
        type: string
      required: true
      description: Group ID
  securitySchemes:
    hubAccessTokenForRowndApi:
      type: http
      scheme: bearer
      description: >
        Bearer authentication header of the form `Bearer <token>` where
        `<token>` is your Rownd JWT
    hubAccessToken:
      type: http
      scheme: bearer
      description: >
        Bearer authentication header of the form `Bearer <token>` where
        `<token>` is the user's Rownd JWT

````